1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Microsoft .NET Framework

Discussão em 'Dúvidas e Suporte Técnico PC' iniciada por [Phyxsius], 12 de Dezembro de 2007. (Respostas: 7; Visualizações: 729)

  1. [Phyxsius]

    [Phyxsius] Power Member

    Boas!

    Estava a tentar instalar um programa (o Post-It Digital Notes), para experimentar e, no início da instalação, diz que é necessário instalar o Microsoft .NET Framework 1.1 e se eu disser para instalar, vai buscar o ficheiro à net automaticamente. Da primeira vez, pus que não e fui eu buscá-lo, tendo reparado que há uma versão mais recente, a 3.0. Saquei antes essa e instalei, mas mesmo assim o programa continua a fazer a mesma pergunta no início da instalação. É normal? Não deveria a 3.0 ser melhor que a 1.1?
     
  2. rustyballzz

    rustyballzz Power Member

    nao me dei ao trab de pesquizar a diferença entre os 2 mas posso te dizer que tenho os 2 instalados no pc.

    cumpz.
     
  3. [Phyxsius]

    [Phyxsius] Power Member

    Ok, então o 3.0 será uma espécie de actualização do 1.1, certo?
     
  4. paulojbcorreia

    paulojbcorreia Suspenso

    Exactamente,
     
  5. DavidJamez

    DavidJamez Power Member

    errado.
     
  6. [Phyxsius]

    [Phyxsius] Power Member

    Certo, errado... Em que é que ficamos? :D

    Pelo que percebi do meu problema, a versão 3.0 actualiza a 1.1, mas não a substitui. Certo ou errado? :)
     
  7. DekkeR

    DekkeR Power Member

    Basicamente, tens de instalar a 1.1, 2.0 e 3.0 para não te acontecer mais problemas desses género
     
  8. [Phyxsius]

    [Phyxsius] Power Member

    Now, that's an answer! :D
     

Partilhar esta Página